<h1>Workflows</h1>

<workflow-statistics-component
  *ngIf="workflows"
  [workflows]="workflows"
></workflow-statistics-component>

<br />

<h1>Jobs</h1>

<job-statistics-component
  *ngIf="workflows"
  [workflows]="workflows"
></job-statistics-component>
